/* -----------フッター-------------- */
.footer {
  background: #fff;
  padding: 40px 20px 90px 20px;
  font-size: 14px;
  line-height: 1.6;
  color: #333;
  border-top: 1px solid #ddd;
}

.footer-container {
  display: flex;
  align-items:flex-start;
  gap: 30px;
  max-width: 1200px;
  margin: auto;
}

.company-info{
  flex:0 0 500px; /* 固定幅 */
  display:flex;
  flex-direction:column;
  padding-right:10px;
}

.branches{
  flex:1;
  display:grid;
  grid-template-columns: repeat(2, 1fr);
  gap:28px 36px;
}

.footer-copy {
	max-width: 1200px;
	 margin: auto;
}

.footer-col h3 {
  margin: 10px 0 5px;
  font-size: 20px;
  font-weight: bold;
}
.footer-col h4 {
  font-size: 16px;
  margin-bottom: 8px;
  position: relative;
}
.footer-col h4::before {
  content: "●";
  color: #FFBACA; /* ピンク色の丸 */
  margin-right: 5px;
}

.footer-logo {
  max-width: 240px;
	margin-bottom: 20px;
}
.footer-seal {
  margin: 15px 0;
  max-width: 150px;
}
.footer .en {
  font-style: italic;
  color: #555;
}
.footer .copy {
  font-size: 12px;
  margin-top: 20px;
  color: #666;
}

/* タブレット対応 */
@media (max-width: 1319px) {
	.company-info{
  flex:0 0 200px; /* 固定幅 */
  display:flex;
  flex-direction:column;
  padding-right:10px;
}
}

/* スマホ対応 */
@media (max-width: 768px) {
  .footer-container {
   display: flex;
  align-items:flex-start;
	  flex-direction: column;
	}
	.footer-logo {
	margin-bottom: 20px;
}
  .footer-col {
	font-size: 12px;
  }
  .footer-col:last-child {
    border-bottom: none;
  }
	 .company-info {
		 flex: none; width:100%
	}
	.branches {
		grid-template-columns: 1fr;
		gap:8px;
	}
}

#contactBtn_sp {
	display: none;
}

@media only screen and ( max-width : 768px ) {
	#contactBtn_sp {
		display: block;
		position: fixed;
		background: var(--color-bg-sub);
		width: 100%;
		bottom: 0;
		left: 0;
		z-index: 999;
		box-sizing: border-box;
	}
	#contactBtn_sp ul {
		padding: 5px;
		display: flex;
		gap: 5px;
	}
	#contactBtn_sp li {
		flex: 1;
  text-align: center;
	}
	
	#contactBtn_sp li a {
		display: block;
		text-align: center;
		padding: 5px 5px;
		border-radius: 2px;
		font-size: 18px;
	}
	#contactBtn_sp .lineBtn a {
		background: #00c200;
		color: #fff;
		font-weight: bold;
	}
	#contactBtn_sp .telBtn a {
		background: linear-gradient(
    to bottom,
    #ffb732 0%,   /* orangeより少しだけ明るい */
    orange 50%,   /* 真ん中は orange (#FFA500) */
    #e69500 100%  /* orangeより少しだけ暗い */
);
		color: #fff;
		font-weight: bold;
	}
	#contactBtn_sp .mailBtn a {
		background: linear-gradient(
    to bottom,
    #ff7a3c 0%,   /* 明るめのオレンジ */
    orangered 50%,
    #c93200 100%  /* 少し暗めで締める */
  );
		color: #fff;
		font-weight: bold;
	}
	#contactBtn_sp li a i img {
		width: 14px;
		vertical-align: middle;
		margin-right: 5px;
		display: inline-block;
	}
	#contactBtn_sp .contact_txt {
		font-size: 14px;
		text-align: left;
		background: var(--color-primary);
		color: #fff;
		font-weight: bold;
		padding: 0 5px 5px 15px;
	}
	#contactBtn_sp .contact-nagura img {
		position: absolute;
		bottom: 0;
		right: 0;
		width: 80px;
	}
}
